    @import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@500&display=swap');
    body {
        padding: 0;
        margin: 0;
        box-sizing: border-box;
    }
    
    .navbar-brand img {
        width: 100%;
        z-index: 99999;
    }
    
    .navbar {
        padding: 0px 40px !important;
    }
    
    .top-nav {
        background-color: #006835;
        height: 37px;
        width: 100%;
        position: relative;
        display: flex;
        padding: 5px 37px;
        justify-content: space-between;
    }
    
    .social-icon {
        z-index: 1;
        position: absolute;
        right: 50px;
    }
    
    .top-info {
        z-index: 1;
    }
    
    .top-info a {
        color: rgb(255, 255, 255);
        font-size: 13px;
        padding: 0px 10px;
    }
    
    .top-info a:hover {
        color: rgb(255, 255, 255);
        text-decoration: none;
    }
    
    .social-icon a {
        color: rgb(0, 0, 0);
        font-size: 13px;
        padding: 0px 6px;
        position: relative;
    }
    
    .social-icon a::after {
        content: "";
        position: absolute;
        background: #ffffffad;
        width: 2px;
        height: 27px;
    }
    
    .social-icon a:hover {
        color: white;
    }
    
    .top-nav i {
        padding-right: 14px;
        color: #ffffff;
    }
    
    .main-nav {
        background: #ffffff url(../img/header-v5-bg.png) no-repeat 0 0;
        background-size: cover;
        border-bottom: 1px solid #e3e3e3;
        position: relative;
    }
    
    .nav-link {
        padding: 0px 10px !important;
        font-size: 17px;
        font-family: 'Ubuntu', sans-serif;
        text-transform: capitalize;
        color: #767676bf !important;
    }
    
    .carousel-caption h5 {
        font-size: 73px;
        margin: 0;
        background: -webkit-linear-gradient(45deg, #d7aa00, #f3d74a, #e3bc31, #e7c61c);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        font-family: myFirstFont;
    }
    
    .pull-left {
        position: relative;
        z-index: 1;
        width: 33%;
    }
    
    .pull-left:before {
        content: ' ';
        width: 2000px;
        position: absolute;
        top: 0;
        right: 0;
        height: 110%;
        background: #006835d1 url(../img/header-v5-bg.png) no-repeat 0 0;
        -webkit-background-size: cover;
        background-size: cover;
        z-index: -1;
        transform: skewX(-45deg);
        display: none;
    }
    
    .carousel-caption {
        text-align: left !important;
        width: 48% !important;
        left: 56px !important;
        top: 19% !important;
    }
    
    .carousel-caption1 {
        left: 56px !important;
        top: 28% !important;
    }
    
    .carousel-control-prev i,
    .carousel-control-next i {
        font-size: 37px;
        color: #5a5a5a;
    }
    
    .carousel-control-next,
    .carousel-control-prev {
        top: -14px !important;
    }
    
    .invest-cap {
        position: absolute;
        bottom: 0;
        background: url(../img/square.png);
        width: 100%;
        background-repeat: no-repeat;
        height: 28%;
        margin-left: 11px;
    }
    
    .invest-cap1 {
        margin-left: 0 !important;
    }
    
    .invest-cap a {
        font-family: myFirstFont;
        font-size: 29px;
        color: #056737;
        padding: 13px 45px;
        display: block;
    }
    
    .invest-cap a:hover {
        text-decoration: none;
        color: #056737;
    }
    
    .carousel-caption h3 {
        font-family: myFirstFont;
        font-size: 55px;
        color: #056737;
        line-height: 55px;
        margin-bottom: 14px;
        margin-top: -11px;
    }
    
    .carousel-caption p {
        color: #080808;
        line-height: 28px;
        font-family: inherit;
    }
    
    @font-face {
        font-family: myFirstFont;
        src: url(../font/TeX-Gyre-Adventor/texgyreadventor-bold.otf);
    }
    
    @font-face {
        font-family: myFirstFont1;
        src: url(../font/TeX-Gyre-Adventor/texgyreadventor-regular.otf);
    }
    
    .carousel-control-next,
    .carousel-control-prev {
        width: 5% !important;
        opacity: 1 !important;
    }
    
    .main-service {
        background-color: #f5f5f5;
        width: 100%;
        padding: 33px 70px;
    }
    
    .service-info {
        margin-top: 24px;
    }
    
    .service-info p {
        color: #2a2a2a;
        margin: 8px 0px;
        font-weight: 600;
    }
    
    .service-para p {
        margin-bottom: 47px;
    }
    
    .service-info h3 {
        font-size: 41px;
        font-family: revert;
        color: #323232;
        text-transform: uppercase;
        margin-top: -10px;
        font-weight: 700;
    }
    
    .footer-cta {
        padding: 39px 0px 30px 0px;
    }
    
    .service-para {
        color: #585858;
        line-height: 27px;
    }
    
    .serv-box {
        background: white;
        box-shadow: 0 0 8px 0px #dedede91;
        width: 100%;
        padding: 15px;
        height: 480px;
        overflow: hidden;
        position: relative;
        transition: .2s ease-in-out;
    }
    
    .service-text {
        text-align: left;
    }
    
    .serv-icon i {
        background: #056737;
        border-radius: 50%;
        height: 60px;
        width: 60px;
        text-align: center;
        color: white;
        border: 2px solid white;
        font-size: 25px;
        position: relative;
        box-shadow: 1px 1px 19px 0px #0000006b;
        top: -24px;
        left: -2px;
        padding: 14px 0px;
    }
    
    .serv-head h4 {
        font-size: 18px;
        font-family: 'Poppins', sans-serif;
    }
    
    .serv-para p {
        font-size: 14px;
    }
    
    .service-sec {
        padding-top: 60px;
    }
    
    .serv-border {
        position: relative;
        text-align: center;
    }
    
    .serv-line {
        position: relative;
    }
    
    .plus {
        text-align: center;
        position: relative;
        top: 65px;
        color: #ffffff;
        font-size: 17px;
        z-index: 1;
        transition: .5s ease-in-out;
    }
    
    .plus a {
        color: white;
    }
    
    .plus a:hover {
        color: white;
    }
    
    .time-invest {
        text-align: center;
        margin: 50px 0px;
    }
    
    .time-invest h2 {
        font-family: myFirstFont;
        font-size: 37px;
        color: #056737;
    }
    
    .real-box1 {
        height: 200px;
        position: relative;
        margin: 40px 5px;
    }
    
    .real-icon {
        box-shadow: 1px 1px 20px 0px #e5e5e5;
        border-radius: 50%;
        height: 100px;
        width: 100px;
        margin: auto;
    }
    
    .real-icon i {
        font-size: 32px;
        color: #056737;
        padding: 34px 0px;
    }
    
    .real-txt h4 {
        font-size: 20px;
        margin: 12px 0px 0px 0px;
        color: #303030;
    }
    
    .real-btn {
        position: absolute;
        bottom: -12px;
        transform: translate(30%);
    }
    
    .real-btn a {
        background: #003a1e;
        color: white;
        padding: 6px 41px;
        border-radius: 22px;
    }
    /* products end  */
    
    .subscribe {
        background-image: url(../img/subscibe-bg.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        padding: 15px 0px;
        width: 100%;
    }
    
    .text p {
        margin: 0;
    }
    
    .newslater-title {
        display: flex;
    }
    
    .newslater-title .icon {
        margin-right: 30px;
        line-height: 87px;
    }
    
    .newslater-area #contact-form4 {
        float: left;
        width: 88%;
        margin-bottom: 14px;
    }
    
    #contact-form4 {
        margin-top: 20px;
    }
    
    .newslater input {
        background: #fff !important;
        border: 1px solid #FFF !important;
        box-shadow: none !important;
        padding: 9px 20px !important;
        color: #000 !important;
        height: calc(2em + 0.75rem + 20px);
        width: 100% !important;
        border-radius: 0px !important;
        position: relative;
        z-index: 1;
        margin-right: 7px;
        border-radius: 30px !important;
    }
    
    #contact-form4 input {
        float: left;
        border-radius: 10px 0 0px 10px;
        padding: 23px 30px;
        border: none;
        width: 75%;
    }
    
    .newslater-area #contact-form4 button {
        border-radius: 30px;
        background-image: -webkit-linear-gradient( 0deg, #ffffff, #ffffff);
        color: #000;
        height: 55px;
        font-size: 17px;
        padding: 0 48px;
        z-index: 1;
        text-align: center;
        margin-top: 4px;
        margin-right: 4px;
    }
    
    .form-group {
        margin-bottom: 4rem !important;
    }
    
    .p-relative {
        position: relative;
    }
    
    .newslater button {
        position: absolute;
        top: 0;
        right: 0;
        background: #fff;
        color: #000;
    }
    
    .text {
        color: white;
        margin-top: 8px;
    }
    
    .text h2 {
        font-family: myFirstFont;
        font-size: 37px;
        margin-bottom: 2px;
    }
    
    .carousel-caption.carousel-caption2 {
        width: 53% !important;
        top: 30% !important;
        left: 44% !important;
    }
    
    .carousel-caption2 h6 {
        font-family: myFirstFont1;
        font-size: 37px;
        margin-bottom: 17px;
        color: #09597e;
    }
    /* footer  */
    
    .footer-section {
        background: #3c3c3c;
        position: relative;
    }
    
    .footer-cta {
        border-bottom: 1px solid #bdbdbd;
    }
    
    .single-cta {
        display: flex;
    }
    
    .single-cta i {
        color: #399b4e;
        font-size: 30px;
        float: left;
        margin-top: 8px;
    }
    
    .cta-text {
        padding-left: 15px;
        display: inline-block;
    }
    
    .cta-text h4 {
        color: #fff;
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 2px;
    }
    
    .cta-text span {
        color: #ffffff;
        font-size: 15px;
    }
    
    .footer-content {
        position: relative;
        z-index: 2;
    }
    
    .footer-pattern img {
        position: absolute;
        top: 0;
        left: 0;
        height: 330px;
        background-size: cover;
        background-position: 100% 100%;
    }
    
    .footer-logo {
        margin-bottom: 30px;
    }
    
    .footer-logo img {
        max-width: 200px;
    }
    
    .footer-text p {
        margin-bottom: 14px;
        font-size: 14px;
        color: #ffffff;
        line-height: 28px;
    }
    
    .footer-social-icon span {
        color: #fff;
        display: block;
        font-size: 20px;
        font-weight: 700;
        font-family: 'Poppins', sans-serif;
        margin-bottom: 20px;
    }
    
    .footer-social-icon a {
        color: #fff;
        font-size: 16px;
        margin-right: 15px;
    }
    
    .footer-social-icon i {
        height: 40px;
        width: 40px;
        text-align: center;
        line-height: 38px;
        border-radius: 50%;
    }
    
    .facebook-bg {
        background: #3B5998;
    }
    
    .twitter-bg {
        background: #55ACEE;
    }
    
    .google-bg {
        background: #DD4B39;
    }
    
    .footer-widget-heading h3 {
        color: #fff;
        font-size: 22px;
        font-weight: 600;
        margin-bottom: 40px;
        position: relative;
    }
    
    .footer-widget-heading h3::before {
        content: "";
        position: absolute;
        left: 0;
        bottom: -15px;
        height: 2px;
        width: 50px;
        background: #e3e3e3;
    }
    
    .footer-widget .pro-main li {
        float: left;
        width: 60%;
        margin-left: -37px;
        margin-bottom: 12px;
    }
    
    .footer-widget .pro-main li a:hover {
        color: #ff5e14;
    }
    
    .footer-widget ul {
        list-style: none;
    }
    
    .footer-widget li {
        color: white;
    }
    
    .footer-widget .pro-main li a {
        color: #ffffff;
        text-transform: capitalize;
    }
    
    .main-group ul {
        padding: 0;
    }
    
    .main-group li a {
        color: white;
        line-height: 36px;
    }
    
    .subscribe-form {
        position: relative;
        overflow: hidden;
    }
    
    .subscribe-form input {
        width: 100%;
        padding: 14px 28px;
        background: #2E2E2E;
        border: 1px solid #2E2E2E;
        color: #fff;
    }
    
    .subscribe-form button {
        position: absolute;
        right: 0;
        background: #3a9b4c;
        padding: 13px 20px;
        border: 1px solid #3a9b4c;
        top: 0;
    }
    
    .subscribe-form button i {
        color: #fff;
        font-size: 22px;
        transform: rotate(-6deg);
    }
    
    .copyright-area {
        background: #242424;
        padding: 11px 0;
    }
    
    .copyright-text p {
        margin: 0;
        font-size: 14px;
        color: #ffffff;
    }
    
    .copyright-text p a {
        color: #3a9b4c;
    }
    
    .footer-menu li {
        display: inline-block;
        margin-left: 20px;
    }
    
    .footer-menu li:hover a {
        color: #3a9b4c;
    }
    
    .footer-menu li a {
        font-size: 14px;
        color: #878787;
    }
    
    .ifrme {
        width: 100%;
        height: 606px;
        background: #e9e9e9;
    }
    /* responsive */
    
    @media(max-width:1199px) {
        .real-btn {
            transform: translate(19%);
        }
        .text h2 {
            font-size: 32px;
        }
        .text {
            margin-top: 12px;
        }
    }
    
    @media(max-width:1024px) {
        .nav-link {
            padding: 0px 6px !important;
            font-size: 15px;
        }
        .carousel-caption h3 {
            font-size: 47px;
        }
        .carousel-caption h5 {
            font-size: 63px;
        }
        .carousel-caption {
            top: 16% !important;
        }
        .carousel-caption1 {
            top: 23% !important;
        }
        .carousel-caption2 h6 {
            font-size: 30px;
        }
        .time-invest h2 {
            font-size: 32px;
        }
        .real-txt h4 {
            font-size: 17px;
        }
        .service-para p {
            font-size: 14px;
        }
    }
    
    @media(max-width:991px) {
        ul.navbar-nav .nav-item {
            line-height: 39px;
        }
        .navbar-toggler {
            padding: 22px 0px 0px 0px !important;
            font-size: 35px !important;
        }
        .real-txt h4 {
            font-size: 14px;
        }
        .real-btn a {
            font-size: 12px;
        }
        .real-btn {
            position: absolute;
            bottom: 0px;
            transform: translate(4%);
        }
    }
    
    @media(max-width:992px) {
        .nav-link {
            padding: 0px 6px !important;
            font-size: 14px;
        }
        .carousel-caption h5 {
            font-size: 50px;
        }
        .carousel-caption h3 {
            font-size: 42px;
        }
        .carousel-caption p {
            font-size: 13px;
        }
        .invest-cap a {
            font-size: 24px;
            padding: 16px 45px;
        }
        .carousel-caption h3 {
            font-size: 38px;
            color: #056737;
            line-height: 47px;
        }
        .ifrme {
            height: 524px;
        }
        .cta-text span {
            font-size: 13px;
        }
        .serv-box {
            height: 508px;
        }
        .carousel-control-prev i,
        .carousel-control-next i {
            font-size: 31px;
            color: #5a5a5a;
        }
        .navbar-toggler {
            padding: 16px 0px 0px 0px !important;
            font-size: 29px !important;
        }
    }
    
    @media(max-width:768px) {
        .carousel-caption h3 {
            font-size: 33px;
            color: #056737;
            line-height: 47px;
        }
        .carousel-caption h5 {
            font-size: 40px;
        }
        .carousel-caption p {
            font-size: 12px;
            line-height: 20px;
        }
        .invest-cap {
            position: absolute;
            bottom: 0;
            background: none;
            width: 50%;
            background-repeat: no-repeat;
            background-color: #ffffff;
            height: auto;
            margin-left: 11px;
        }
        .invest-cap a {
            font-size: 15px;
            padding: 11px 23px;
        }
        .carousel-caption h3 {
            font-size: 33px;
            color: #056737;
            line-height: 43px;
        }
        .carousel-caption2 h6 {
            font-size: 20px;
        }
        .time-invest h2 {
            font-size: 30px;
        }
        .service-info h3 {
            font-size: 34px;
        }
        .service-para p {
            font-size: 13px;
            line-height: 20px;
        }
        .serv-box {
            height: 464px;
        }
        .newslater-title {
            display: flex;
            justify-content: center;
            align-items: center;
        }
    }
    
    @media(max-width:767px) {
        .real-btn {
            position: absolute;
            bottom: 0px;
            transform: translate(29%);
        }
        .newslater-area #contact-form4 {
            width: 100%;
        }
        .newslater button {
            left: 0%;
        }
        .real-txt h4 {
            font-size: 18px;
        }
        .real-btn a {
            font-size: 14px;
            padding: 6px 41px;
        }
        .ifrme {
            height: 455px;
        }
        .single-cta {
            display: flex;
            margin-bottom: 34px;
        }
        .footer-cta {
            padding: 39px 0px 0px 0px !important;
        }
    }
    
    @media(max-width:675px) {
        .carousel-caption h3 {
            font-size: 27px;
            margin-bottom: 3px;
        }
        .carousel-caption h5 {
            font-size: 35px;
        }
        .carousel-caption p {
            font-size: 11px;
            line-height: 20px;
        }
        .carousel-caption1 h3 {
            font-size: 24px;
        }
        .carousel-caption1 {
            top: 29% !important;
            left: 32px !important;
        }
        .carousel-caption.carousel-caption2 {
            top: 26% !important;
        }
        .serv-box {
            height: 419px;
        }
        .serv-icon i {
            height: 50px;
            width: 50px;
            font-size: 17px
        }
        .newslater input {
            height: calc(1em + 0.75rem + 20px);
        }
        .newslater-area #contact-form4 button {
            height: 39px;
            padding: 0 20px;
            font-size: 12px;
        }
        .real-btn a {
            font-size: 14px;
            padding: 8px 41px;
        }
        .time-invest {
            text-align: center;
            margin: 37px 0px;
        }
        .carousel-control-prev i,
        .carousel-control-next i {
            font-size: 24px;
            color: #5a5a5a;
        }
    }
    
    @media(max-width: 625px) {
        .invest-cap a {
            font-size: 13px;
            padding: 11px 23px;
        }
        .carousel-caption p {
            font-size: 10px;
            line-height: 16px;
        }
        .carousel-caption {
            left: 30px !important;
            top: 13% !important;
        }
        .top-info a {
            color: rgb(255, 255, 255);
            font-size: 11px;
            padding: 0px 7px;
        }
        .top-nav i {
            font-size: 10px;
        }
        .carousel-caption1 h3 {
            font-size: 22px;
        }
        .carousel-caption1 {
            left: 30px !important;
            top: 28% !important;
        }
        .carousel-caption2 h6 {
            font-size: 18px;
        }
        .text h2 {
            font-size: 26px;
        }
        .newslater-area #contact-form4 {
            float: left;
            width: 100%;
            margin-bottom: 14px;
        }
    }
    
    @media(max-width:575px) {
        .time-invest h2 {
            font-size: 34px;
        }
        .carousel-caption h3 {
            font-size: 25px;
        }
        .carousel-caption h5 {
            font-size: 30px;
        }
        .invest-cap a {
            font-size: 12px;
            padding: 11px 23px;
        }
        .carousel-caption p {
            font-size: 9px;
            line-height: 16px;
        }
        .carousel-caption h3 {
            font-size: 20px;
        }
        .carousel-caption2 h6 {
            font-size: 16px;
        }
        .real-btn {
            position: absolute;
            transform: translate(132%);
        }
        .real-txt h4 {
            font-size: 23px;
        }
        .real-icon i {
            font-size: 34px;
        }
        .serv-box {
            height: 500px;
        }
        .carousel-caption1 h3 {
            line-height: 25px;
        }
    }
    
    @media(max-width:525px) {
        .real-btn {
            position: absolute;
            transform: translate(119%);
        }
        .invest-cap a {
            font-size: 10px;
            padding: 11px 23px;
        }
        .carousel-caption h5 {
            font-size: 26px;
        }
        .carousel-caption p {
            font-size: 8px;
            line-height: 13px;
        }
        .invest-cap a {
            font-size: 10px;
            padding: 8px 18px;
        }
        .top-info a {
            font-size: 10px;
            padding: 0px 1px;
        }
        .social-icon a {
            padding: 0px 2px;
        }
        .carousel-caption h3 {
            font-size: 18px;
        }
        .carousel-caption2 h6 {
            font-size: 14px;
        }
        .carousel-caption1 p {
            font-size: 10px;
            line-height: 16px;
        }
        .carousel-caption1 {
            left: 30px !important;
            top: 23% !important;
        }
        .cta-text h4 {
            font-size: 18px;
        }
        .single-cta i {
            font-size: 24px;
        }
        .footer-widget-heading h3 {
            margin-top: 30px;
        }
        .navbar-brand img {
            width: 150%;
            z-index: 99999;
        }
    }
    
    @media(max-width:475px) {
        .carousel-caption2 h6 {
            font-size: 13px;
        }
        .carousel-caption h5 {
            font-size: 21px;
        }
        .top-info a {
            font-size: 13px;
            padding: 0px 7px;
        }
        .social-icon {
            display: none;
        }
        .navbar-brand img {
            width: 180%;
            z-index: 99999;
        }
        .carousel-caption1 p {
            font-size: 9px;
            line-height: 16px;
        }
        .carousel-caption h3 {
            margin-bottom: 0px;
        }
        .real-btn {
            transform: translate(101%);
        }
        .serv-box {
            height: 446px;
        }
        .text h2 {
            font-size: 23px;
        }
        .carousel-control-prev i,
        .carousel-control-next i {
            font-size: 21px;
        }
        .carousel-control-prev {
            left: 6px !important;
        }
        .carousel-control-next {
            right: 8px !important;
        }
        .carousel-control-next,
        .carousel-control-prev {
            top: 1px !important;
        }
        .service-info h3 {
            font-size: 30px;
        }
        .service-info p {
            font-size: 13px;
        }
    }
    
    @media(max-width:425px) {
        .real-btn {
            transform: translate(84%);
        }
        .top-info a {
            font-size: 11px;
            padding: 0px 12px;
        }
        .invest-cap a {
            font-size: 8px;
            padding: 9px 18px;
        }
        .real-box1 {
            margin: 31px 5px;
        }
        .ifrme {
            height: 463px;
        }
        .carousel-caption1 h3 {
            font-size: 14px;
        }
        .carousel-caption2 h6 {
            font-size: 12px;
        }
        .carousel-caption h5 {
            font-size: 18px;
        }
        .carousel-caption h3 {
            font-size: 16px;
        }
        .invest-cap a {
            font-size: 8px;
            padding: 6px 18px;
        }
        .carousel-caption1 p {
            font-size: 8px;
            line-height: 13px;
        }
        .carousel-caption h3 {
            line-height: 35px;
        }
        .carousel-caption p {
            line-height: 12px;
        }
        .real-icon i {
            font-size: 37px;
        }
        .serv-box {
            height: 420px;
        }
        .text h2 {
            font-size: 20px;
        }
        .time-invest h2 {
            font-size: 31px;
        }
        .carousel-caption1 h3 {
            line-height: 21px;
        }
        .top-info a {
            font-size: 10px;
            padding: 0px 9px;
        }
    }
    
    @media(max-width:400px) {
        .carousel-caption2 h6 {
            font-size: 11px;
        }
        .carousel-caption.carousel-caption2 {
            top: 22% !important;
        }
        .real-btn {
            transform: translate(76%);
        }
        .carousel-caption p {
            font-size: 6px;
            line-height: 13px;
        }
        .carousel-caption1 p {
            font-size: 8px;
            line-height: 11px;
        }
    }
    
    @media(max-width:375px) {
        .top-info a {
            font-size: 10px;
            padding: 0px 4px;
        }
    }